@charset "UTF-8";

/* Box-sizingの指定 */
*, *:before, *:after {
    -webkit-box-sizing: border-box;
       -moz-box-sizing: border-box;
         -o-box-sizing: border-box;
        -ms-box-sizing: border-box;
            box-sizing: border-box;
}

/* 共通テンプレート */
Common_RoundPanel
{
	border-style:solid;
	border-width:1px;
	border-color:rgba(0,0,0,1.00);
	background-color: #ffffff;

	border-radius: 10px;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
}


title{
    display:none;
}

/* Body */
body {
	font-family: source-sans-pro;
	background-color: #ffffff;
	margin-top: auto;
	margin-right: auto;
	margin-bottom: auto;
	margin-left: auto;
	font-style: normal;
	font-weight: 200;
	background-image:url("../img/common/background.jpg");
	background-repeat:repeat;
	background-position:center;
	background-size:contain;
	background-attachment:fixed;
	color:#4e2507;
	width:100%;
}

/* Container */
#container {
	max-width:1096px;
	width:80%;
	margin: 0px auto;

	/*
	background-repeat: repeat;
	background-size:auto;
	background-position:center;
	*/
}

.PC{
	
}

.Mobile{
	display:none;
}


/* Navigation */
#header {
	width: 100%;
	background-color: rgba(255,255,255,1);
}

#HeaderContents{
	position: relative;
	height: auto;
	width: 80%;
	max-width: 1096px;
	margin: 0px auto;

	background-size: contain;
	background-repeat: repeat-x;
	background-position: bottom;
	display: table;
}

#HeaderContents{
}

.header_table{
	display: table;
	vertical-align: bottom;
	width:100%;
}

.header_row{
	display: table-row;
	vertical-align: bottom;
	width:100%;
}

#header .header_title_cell{
	display: table;
	vertical-align: bottom;
	width:100%;
}

#header .header_title_cell span{
	display: table-cell;
	width:100%;
	padding-top:5px;
	padding-left:5%;
	font-size:0.8em;
	background-color:rgba(255,120,122,1.00);
	color:rgba(255,255,255,1.00);
}

.header_info_cell{
	display: table;
	vertical-align: bottom;
	width: 100%;
	margin-right: 0px;
	padding-top: 5px;
	padding-right: 0px;
	text-align: right;
}

.header_info_cell .header_tel{
	font-size: 1.8em;
	color: #5e2010;
	padding-right:5%;
}

.header_info_cell .header_address{
	font-size: 0.8em;
	color: rgba(255,120,122,1.00);
	padding-right:5%;
}


.header_logo{
	display: block;
	width:75%;
	margin:30px auto 10px;
}

.header_logo img{
	width:100%;
}

.logo{
	margin:0px 0px 20px 10px;
	width:120px;
}

#panel-btn{
	display: none; 
}

#header_menu_Area{
	display: table-cell;
	vertical-align: top;
	width:100%;
	height:auto
}

#header img{
	display:block;
	/*float: left;*/
}

/************************************ ヘッダメニュー *****************************************************/
#header_menu_Area .menu
{
	display: block;
	color: 000;
	height: 100%;
}

#header_menu_Area .menuImage
{
	display: block;
	color: 000;
	width: 100%;
	height:100%;
	margin:0px;
}

#header_menu_Area .grayscale {
	-webkit-filter: grayscale(100%);
	filter: url("data:image/svg+xml;utf8,<svg xmlns=\'http://www.w3.org/2000/svg\'><filter id=\'grayscale\'><feColorMatrix type=\'matrix\' values=\'0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0 0 0 1 0\'/></filter></svg>#grayscale");
	filter: grayscale(100%);
}

#header_menu_Area .header_menu{
	vertical-align: bottom;
	display: table;
	width: 100%;
	margin-top: 10px;
	margin-right: 0px;
	margin-left: auto;
	margin-bottom: 5px;
	background-color: rgba(255,255,255,1.00);
	padding-top: 2px;
	padding-bottom: 2px;
	/*
	border-top: 2px solid rgba(200,100,100,1.00);
	border-radius: 0px;
	-webkit-border-radius: 0px;
	-moz-border-radius: 0px;
	box-shadow: 0px 3px 2px rgba(200,100,100,1.00);
	-moz-box-shadow: 0px 3px 2px rgba(200,100,100,1.00);
	-webkit-box-shadow: 0px 3px 2px rgba(200,100,100,1.00);
	*/
	color: rgba(0,0,0,1.00);
	padding-left: 0px;
	float:left;
}

#header_menu_Area .header_menu li:hover
{
	/*background-color: rgba(0,0,0,0.1);*/
	cursor:pointer;
}

/*
#header_menu_Area .header_menu li:active
{
	cursor:pointer;
	filter:alpha(opacity=80);
	opacity:0.8;
}
*/

#header_menu_Area .header_menu a:link{
	/*color:#000000;*/
	text-decoration:none;
}
#header_menu_Area .header_menu a:visited{
	/*color:#000000;*/
	text-decoration:none;
}
#header_menu_Area .header_menu a:hover{
	/*color:#333333;*/
	text-decoration:none;
}

#header_menu_Area .header_menu a:hover img{
	/*filter:invert(10%);*/
	filter:sepia(50%);
}


#header_menu_Area .header_menu a:active{
	color:#ffffff;
	text-decoration:none;
}

#header_menu_Area .header_menu li{
	position: relative;
	display: table-cell;
	width: 12.5%;
	height: auto;
	float: left;
	/*padding-top: 2px;
	padding-bottom: 0px;*/
	padding:2px 1%; 
	font-weight: bold;
	cursor: pointer;
	color: 000;
	text-align: center;
	/*border-right: rgba(43,20,20,1.00) 1px solid;*/
	
}

#header_menu_Area .tel_label_div
{
	float:left;
	width:19%;
	padding-top: 12px;
	padding-bottom: 0px;
	margin-right: 1%;
	text-align:right;
	vertical-align: middle;
	font-size:1.4em;
}

#header_menu_Area .tel_label_div img
{
	width:100%;
	margin:10px auto;
}

/************************************ ヘッダメニュー：詳細メニュー *****************************************************/

#header_menu_Area .TopMenu_Detail {
	display:block;
	width:100%;
	padding:0px;
	margin:0px;
	position:absolute;
	z-index:99;
	left:0px;
	top:30px;
}

#header_menu_Area .header_menu .TopMenu_Detail li{
	display: block;
	clear: both;
	width: 100%;
	height: auto;
	padding-top: 0px;
	padding-bottom: 0px;
	font-weight: bold;
	cursor: pointer;
	/*
	color: #ff7d7d;
	border: 1px solid;
	background-color: rgba(255,209,209,1);*/
}

#header_menu_Area .header_menu .TopMenu_Detail li:hover
{
	/*
	color:rgba(255,255,255,1);
	background-color: rgba(255,109,109,1);
	*/
	cursor:pointer;
	transform:0s;	
}

#header_menu_Area .header_menu .TopMenu_Detail li:active
{
	/*background-color: rgba(255,255,255,1);*/
	opacity:0.8;
	transform:0s 0.5s;	
}

/* クリックで開くメニュー */
input[type="checkbox"].on-off{
	visibility:visible;
	position: absolute;
	opacity:0;
	transition:0s;
	height:0px;
	margin:0px;
	padding:0px;
}

/************************** メニュー1 *********************************


input[type="checkbox"].TopMenu_Detail1_onoff ~ .TopMenu1{
	position:relative;
	visibility:hidden;
	clear:both;
	overflow:hidden;
	opacity:0;
	margin:0px;
	padding:0px;
	height:0px;
	width:0px;
	transition: .5s;
}


input[type="checkbox"].TopMenu_Detail1_onoff:checked ~ .TopMenu1{
	position:relative;
	visibility:visible;
	overflow:visible;
	opacity:1;
	transition: .5s;
}

input[type="checkbox"].TopMenu_Detail1_onoff + .TopMenu1 li{
	position:relative;
	visibility:hidden;
	clear:both;
	overflow:hidden;
	opacity:0;
	margin:0px;
	padding:0px;
	height:0px;
	width:0px;
	transition: .5s;
}

input[type="checkbox"].TopMenu_Detail1_onoff:checked + .TopMenu1 li{
	position: relative;
	clear:both;
	border-top: 1px solid #ff7d7d;  
	border-right: 0px;  
	border-bottom: 1px solid #ff7d7d;
	border-left: 0px;  
	cursor: pointer;  
	
	height:auto;

	visibility:visible;
	overflow:visible;

	cursor: pointer;  
	opacity:1;
}
*/

/************************** メニュー2 *********************************
input[type="checkbox"].TopMenu_Detail2_onoff + .TopMenu2{
	position:relative;
	visibility:hidden;
	clear:both;
	overflow:hidden;
	opacity:0;
	margin:0px;
	padding:0px;
	height:0px;
	width:0px;
	transition: .5s;
}


input[type="checkbox"].TopMenu_Detail2_onoff:checked + .TopMenu2{
	position:relative;
	visibility:visible;
	overflow:visible;
	opacity:1;
	transition: .5s;
}


input[type="checkbox"].TopMenu_Detail2_onoff + .TopMenu2 li{
	position:relative;
	visibility:hidden;
	clear:both;
	overflow:hidden;
	opacity:0;
	margin:0px;
	padding:0px;
	height:0px;
	width:0px;
	transition: .5s;
}

input[type="checkbox"].TopMenu_Detail2_onoff:checked + .TopMenu2 li{
	display:table-cell;
	position: relative;
	clear:both;
	border-top: 1px solid #ccc;  
	border-right: 0px;  
	border-bottom: 1px solid #ccc;
	border-left: 0px;  
	cursor: pointer;  
	background-color: rgba(255,244,216,0.8);


	visibility:visible;
	overflow:visible;

	heigth:auto;

	cursor: pointer;  
	opacity:1;
}
*/

/************************** メニュー3 *********************************
input[type="checkbox"].TopMenu_Detail3_onoff + .TopMenu3{
	position:relative;
	visibility:hidden;
	clear:both;
	overflow:hidden;
	opacity:0;
	margin:0px;
	padding:0px;
	height:0px;
	width:0px;
	transition: .5s;
}

input[type="checkbox"].TopMenu_Detail3_onoff:checked + .TopMenu3{
	position:relative;
	visibility:visible;
	overflow:visible;
	opacity:1;
	transition: .5s;
}
input[type="checkbox"].TopMenu_Detail3_onoff + .TopMenu3 li{
	position:relative;
	visibility:hidden;
	clear:both;
	overflow:hidden;
	opacity:0;
	margin:0px;
	padding:0px;
	height:0px;
	width:0px;
	transition: .5s;
}

input[type="checkbox"].TopMenu_Detail3_onoff:checked + .TopMenu3 li{
	display:table-cell;
	position: relative;
	clear:both;
	border-top: 1px solid #ccc;  
	border-right: 0px;  
	border-bottom: 1px solid #ccc;
	border-left: 0px;  
	cursor: pointer;  
	background-color: rgba(255,244,216,0.8);


	visibility:visible;
	overflow:visible;

	width:150px;
	height:50px;

	cursor: pointer;  
	opacity:1;
}
*/

/************************** メニュー4 *********************************
input[type="checkbox"].TopMenu_Detail4_onoff + .TopMenu4{
	position:relative;
	visibility:hidden;
	clear:both;
	overflow:hidden;
	opacity:0;
	margin:0px;
	padding:0px;
	height:0px;
	width:0px;
	transition: .5s;
}

input[type="checkbox"].TopMenu_Detail4_onoff:checked + .TopMenu4{
	position:relative;
	visibility:visible;
	overflow:visible;
	opacity:1;
	transition: .5s;
}

input[type="checkbox"].TopMenu_Detail4_onoff + .TopMenu4 li{
	position:relative;
	visibility:hidden;
	clear:both;
	overflow:hidden;
	opacity:0;
	margin:0px;
	padding:0px;
	height:0px;
	width:0px;
	transition: .5s;
}

input[type="checkbox"].TopMenu_Detail4_onoff:checked + .TopMenu4 li{
	display:table-cell;
	position: relative;
	clear:both;
	border-top: 1px solid #ccc;  
	border-right: 0px;  
	border-bottom: 1px solid #ccc;
	border-left: 0px;  
	cursor: pointer;  
	background-color: rgba(255,244,216,0.8);


	visibility:visible;
	overflow:visible;

	width:150px;
	height:50px;

	cursor: pointer;  
	opacity:1;
}
*/

/************************** メニュー5 *********************************
input[type="checkbox"].TopMenu_Detail5_onoff + .TopMenu5{
	position:relative;
	visibility:hidden;
	clear:both;
	overflow:hidden;
	opacity:0;
	margin:0px;
	padding:0px;
	height:0px;
	width:0px;
	transition: .5s;
}

input[type="checkbox"].TopMenu_Detail5_onoff:checked + .TopMenu5{
	position:relative;
	visibility:visible;
	overflow:visible;
	opacity:1;
	transition: .5s;
}

input[type="checkbox"].TopMenu_Detail5_onoff + .TopMenu5 li{
	display:block;
	position:relative;
	visibility:hidden;
	clear:both;
	overflow:hidden;
	opacity:0;
	margin:0px;
	padding:0px;
	height:0px;
	width:0px;
	transition: .5s;
}

input[type="checkbox"].TopMenu_Detail5_onoff:checked + .TopMenu5 li{
	display:block;
	position: relative;
	clear:both;
	border-top: 1px solid #ccc;  
	border-right: 0px;  
	border-bottom: 1px solid #ccc;
	border-left: 0px;  
	cursor: pointer;  
	background-color: rgba(255,244,216,0.8);


	visibility:visible;
	overflow:visible;

	width:150px;
	height:50px;

	cursor: pointer;  
	transition: .5s;
	opacity:1;
}
*/

/*トップページのスライドショー
---------------------------------------------------------------------------*/
.slideshow {
	display: block;
	position:relative;
	clear: both;
	width: 100%;
	heigth: auto;
	margin:20px auto 40px auto;
}

.slideshow_moblie {
	display:none;
}


#SlideShowDiv{
	position: relative;
	width: 100%;
	heigth: auto;
}

.slideshow .slideshowimg {
    width: 100%;
    height: 100%;
    margin:0px auto;
    -webkit-animation: fadein 1s linear 0s 1;
}

#SlideShowOnIconDiv{
	position: absolute;
	width:25%;
	top:75%;
}

#SlideShowOnIconDiv img{
	width:100%;
}

@-webkit-keyframes fadein {
	0% {
		opacity :0;
	}
	100% {
		opacity:1;
	}
}

/* ページヘッダイメージ　***********************************************************/
.PageHeaderImage
{
	display:block;
	width:100%;
	margin:0px auto;
}

.PageHeaderImage img
{
	width:100%;
	margin:0px auto;
}


/* ページタイトルイメージ　***********************************************************/
.PageTitleImage
{
	width:80%;
	margin:0px auto;
}

.PageTitleImage img
{
	width:100%;
	margin:0px auto;
}


/* メインメニュー　***********************************************************/
#main_menu{
	width:30%;
	float:left;
}

#main_menu_Area{
	display: table;
	vertical-align: bottom;
	width:100%;
}

#main_menu_Area ul{
	overflow: hidden;
	vertical-align: bottom;
	display: table;
	width: 80%;
	margin: 0px auto;
	padding: 0px;
	color:#ffffff;
}

#main_menu_Area  li{
	display: table-row;
	width: 100%;
	height: auto;
	/*float: left;*/
	font-weight: bold;
	/*cursor: pointer;*/
}

#main_menu_Area img{
	display:block;
	/*float: left;*/
}

#main_menu_Area li img.main_menu_image
{
	width:100%;
	height:auto;
	margin:0px;
	padding:0px;
}

/*
#main_menu_Area li:active
{
	cursor:pointer;
	filter:alpha(opacity=80);
	opacity:0.8;
}
*/

#main_menu_Area .main_menu1{
	margin-top:20px;
}

#main_menu_Area .main_menu1 a
{
	display:inline-block;
}

#main_menu_Area .main_menu1 a:hover img
{
	filter:brightness(130%);
	cursor: pointer;
	/*visibility:hidden;*/
}

#main_menu_Area .main_menu1 a:active img
{
	filter:brightness(130%);
	cursor: pointer;
	/*visibility:hidden;*/
}

#fb_page_plugin_area
{
	width:80%;
	margin:0px auto;
}


#main_menu_Area .main_menu2 a
{
	display:inline-block;
}

#main_menu_Area .main_menu2 a:hover img
{
	visibility:hidden;
}

#main_menu_Area_Mobile{
	display: none;
}


/***********************************************************************************************/

/*************** メイン コンテンツ ***************/
.ContentsArea{
	Width:100%;
}

.MainContents{
	width:70%;
	float:left;
}

.MainContents img{
	width:100%;
}

.MainContents .ContentsTitle{
	width:38%;
	margin-left:10px;
}

.light {
	font-weight: bold;
	color: #717070;
}
.tagline {
	text-align: center;
	color: #FFFFFF;
	margin-top: 4px;
	font-weight: lighter;
	text-transform: uppercase;
	letter-spacing: 1px;
}

/* About Section */
.text_column {
	width: 29%;
	text-align: justify;
	font-weight: lighter;
	float: left;
	color: #A3A3A3;
}

#Information{
	margin-top:2%;
	padding-top:2%;
	width:100%;
}

.TitleImage{
	margin:50px auto 0px;
}

.SubTitleImage{
	margin:0 55% 0 5%;
	width:40%;
	height:auto;
}

#News{
	margin-top: 1%;
	text-align: left;
	width:100%;
}
.no {
	margin:3% 10%;
	width:80%;
	hight:auto;	
}

.comment {
	margin:3% 10%;
	width:80%;
	hight:auto;	
	color: #612e0f;
	font-family:"ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-size:1.0em;
}

.comment_date {
	color: #ff7d7d;
	font-size:1.0em;
}

.comment_header {
	color: #ff7d7d;
	font-size:1.5em;
}

.Recruitment {
	margin:3% 10%;
	width:80%;
	hight:auto;	
	foalt:left;
	color: #612e0f;
	font-family:"ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-size:1.2em;

}

.InfoPanel {
	width:100%;
	margin:10px auto ;
	height:auto;

	position:relative;
}

.InfoPanel_Line {
	width:80%;
	margin:0 0 0 10%;
	height:auto;
	border: rgba(255,209,209,1) 1px solid;  /* 枠線を追加 */
    background-color: #ffffff; /* 背景色を追加 */

	border-radius: 10px;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;

	position:relative;
}

.PanelTitleImage{
	margin:10px 0px 0px 20px;
	width:65%;
	height:auto;
	float:left;
	position:absolute;
}
#container .InfoPanel.panel1.clearfix .PanelTitleImage {
}


.PanelTitleImage_Mobile{
	display:none;
}

.PanelImage_Moblie{
	display:none;
}

.Panel_comment {
	margin:0px 3% 20px 3%;
	hight:auto;	
	foalt:left;
	color: rgba(78,37,7,1.0);
	font-family:"ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-size:1.0em;
}

.Panel_comment_header {
	color: #ff7d7d;
	font-size:1.5em;
}

.Panel_comment_strong {
	color: #ff7d7d;
	font-size:1.1em;
}

/* Access */
.access{
	padding: 5% 0% ;
}
.map{
	margin: 2% 10%;
	width:80%;
	height:450px;
}	

.main_menu_address
{
	width:auto;
	margin:20px;
	padding:5px 20px;
	border:solid 1px #FFd1d1;
	font-family:"ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	
}

.address_title
{
	color:#4e2507;
	font-weight:bold;
	font-size:1.1em;
	width:100%;
}

.address_detail
{
	color:#FF7d7d;
	font-size:0.9em;
	width:100%;
}

.address_strong
{
	display:block;
	background-color: #FF7D7D;
	color: #FFFFFF;
	font-weight: bold;
	font-size: .8em;
	border-radius: 10px;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	width:80%;
	margin:0px auto;
	text-align:center;
}


.DivTable{
	display:table;
	width:100%;
	margin-top:10px;
}

/********************************* footer ************************************/
#footer 
{
	clear:both;
	width: 100%;
	
	background-color:rgba(255,255,255,1);
	/*
	background-image:url("../img/footer/footer.png");
	background-repeat:repeat-x;
	background-size:contain;
	*/
	padding-top:5px;
	padding-bottom:5px;
	margin-top:0px;
}

#FooterContents{
	display: table;
	width: 80%;
	max-width: 1096px;
	margin: 0px auto;
} 

#footer a
{
	color:rgba(255,211,162,1.00);
}

#footer a:link
{
	color:rgba(255,211,162,1.00);
}

#footer a:hover
{
	color:rgba(255,110,0,1.00);
}

#footer .footer-map{
	float: left;
	width:50%;
}

#footer .footer-map iframe{
	width:100%;
	margin:0px auto;
}

#footer .footer-detail{
	float: left;
	width:50%;
}

#footer .footer-detail-table{
	display:table;
	width:80%;
	margin:0px auto;
}

#footer .footer-copyright{
	margin: 0px auto;
	width:100%;
}

#footer .footer-tr{
	display:table-row;
}

.footerTitle
{
   	width:95%;
   	background-image:url("../img/footer/footer_bar.png");
  	background-size: zoom;
  	color:rgba(0,0,0,1.00);
	padding: 10px 0px 10px 5%;
	margin:0px;
}

.footercell_th
{
	display:table-cell;
	color:rgba(0,0,0,1.00);
	font-size:1.2em;
	font-weight: bold;
	padding:0px 40px 0px 20px;
	text-align: left;
}

.tr{
	display:table-row;
}

.footercell_td
{
	display:table-cell;
	color:rgba(0,0,0,1.00);
	font-size:0.9em;
	padding-left:40px;
}

.footercell_td a{
	color:rgba(255,211,162,1.00);
}

.footercell_td a:link{
	color:rgba(255,211,162,1.00);
}

.footercell_td a:hover{
	color:rgba(255,110,0,1.00);
}

.copyright {
	text-align: center;
	color: #000000;
	font-weight: lighter;
	letter-spacing: 2px;
	border-top-width: 2px;
	font-weight: bold;
}

footer {
	display: inline-block;
}

.hidden {
	display: none;
}

.clear {
	clear:both;
	float:none;
}


.Note_Right{
	display:block;
	text-align:right;	
}

.errorString{
	color:rgba(255,0,0,1.00);
}

/* Small Desktops */
@media (min-width: 769px) and (max-width: 1096px) {

	/* Container */
	#container {
		width:100%;
		min-width:769px;
		max-width:1096px;
		margin: 0px auto;
	}
	
	/* Navigation */
/*	#header {
		height:75pt;
	}
	
	#header_icon_Area{
		margin-bottom:20px;
	}
	
	#header_icon{
		margin-bottom:20px;
	}
*/
}
/* Small Tablets */
@media (min-width: 481px) and (max-width: 768px) {
	
	/* Container */
	#container {
		width:100%;
		min-width:481px;
		max-width:768px;
		margin: 0px auto;
		
		font-size:14px;
	}
	
	#header_banner {
		display: none;
	}


}
/* Mobile */
@media (max-width: 480px) {

	/* Container */
	#container {
		position:relative;
		min-width:320px;
		max-width:480px;
		width:100%;
		margin: 0px auto;

		font-size:16px;
	}
	
	#header .header_title_cell{
		display:none;
	}

	#header .header_info_cell{
		display:none;
	}
	
	#header_menu_Area{
		display:block;
		
	}
	
	#Main_Contents_Area{
		width:100%;	
	}
		
/******************************************/

/* メニューリストのO表示非表示ボタン関連 */
	#panel-btn{
	  display: inline-block;
	  position: absolute;
	  width: 55px;
	  height: 55px;
	  margin: 5px 10px ;
	  border-radius: 50%;
	  background: #ffd1d1;
	  color:#ffffff;
	  right: 0px;
	  z-index:100;
	}
	#panel-btn:hover{
	  background: #ff7d7d;
	}
	#panel-btn-icon{
	  display: block;
	  position: absolute;
	  top: 40%;
	  left: 50%;
	  width: 30px;
	  height: 4px;
	  margin: -2.5px 0 0 -15px;
	  background: #ffffff;
	  transition: .2s;
	  padding-top:0px;
	}
	#panel-btn-icon:before, #panel-btn-icon:after{
	  display: block;
	  content: "";
	  position: absolute;
	  top: 50%;
	  left: 0;
	  width: 30px;
	  height: 4px;
	  background: #ffffff;
	  transition: .3s;
	}
	#panel-btn-icon:before{
	  margin-top: -10px;
	}
	#panel-btn-icon:after{
	  margin-top: 6px;
	}
	#panel-btn .close{
	  background: transparent;
	}
	#panel-btn .close:before, #panel-btn .close:after{
	  margin-top: 0;
	}
	#panel-btn .close:before{
	  transform: rotate(-45deg);
	  -webkit-transform: rotate(-45deg);
	}
	#panel-btn .close:after{
	  transform: rotate(-135deg);
	  -webkit-transform: rotate(-135deg);
	}

	#panel-btn-string
	{
	  display: block;
	  position: absolute;
	  top: 55%;
	  left: 18%;
	  width: 30px;
	  font-weight:bold;	
	}

	input[type="checkbox"].TopMenu_onoff ~ #header_menu_Area{
		display:none;
	}
	
	input[type="checkbox"].TopMenu_onoff:checked ~ #header_menu_Area{
		display:table;
	}
/******************************************/
	
/* メニューリスト表示 */
	/*
	#header_menu_Area{
		position:absolute;
		top:62px;
		right:0px;
		z-index:99;
		width:40%;
	}
	
	#header_menu_Area .header_menu li{
		position: relative;
		display: table-cell;
		width: 100%;
		height: 80pt;
		padding-top: 8px;
		padding-bottom: 3px;
		font-weight: bold;
		cursor: pointer;
		color: #666;
		text-align: center;
		
	}
	
	#headr_menu_Area .header_menu .menu
	{
		display:block;
		height:100%;
	}


	#header_menu_Area .TopMenu_Detail {
		position:relative;
		top:0px;
	}
	
	/* ヘッダースライドショー表示 */
	/*
	#slideshow {
		display:none;
	}
	
	#slideshow_moblie {
		display:block;
	}
*/
	/******************************************/
/*
	#main_menu_Area{
		display: none;
	}
	
	#main_menu_Area_Mobile{
		display: table;
		vertical-align: bottom;
		width:100%;
	}
	
	#main_menu_Area_Mobile ul{
		overflow: hidden;
		vertical-align: bottom;
		display: table;
		width: 90%;
		margin: 0px auto;
		padding: 0px;
		color:#ffffff;
	}

	#main_menu_Area_Mobile li{
		display: table-cell;
		width: 48%;
		margin: 0px 1px;
		height: auto;
		float: left;
		font-weight: bold;
		cursor: pointer;
		
	}
	
	#main_menu_Area_Mobile .main_menu3_mob li{
		width: 31%;
		margin: 0px 1%;
	}
	
	#main_menu_Area_Mobile img{
		display:block;
		float: left;
	}
	
	#main_menu_Area_Mobile li img.main_menu_image
	{
		width:100%;
		height:auto;
	}
	
	#main_menu_Area_Mobile li:active
	{
		cursor:pointer;
		filter:alpha(opacity=80);
		opacity:0.8;
	}
	
	#main_menu_Area_Mobile .main_menu1 a
	{
		display:inline-block;
	}
	
	#main_menu_Area_Mobile .main_menu1 a:hover img
	{
		visibility:hidden;
	}
	
	#main_menu_Area_Mobile .main_menu2 a
	{
		display:inline-block;
	}
	
	#main_menu_Area_Mobile .main_menu2 a:hover img
	{
		visibility:hidden;
	}

	.TitleImage{
		margin:10px 0 10px 0;
		width:100%;
		height:auto;
	}

	.PanelTitleImage{
		display:none;
	}
	
	.PanelTitleImage_Mobile{
		display:block;
		margin:0px;
		width:100%;
		height:auto;
	}

	.PC{
		display:none;
	}
	
	.Mobile{
		display:block;
	}

	.InfoPanel {
		width:85%;
		margin:10pt auto 0 ;
		height:auto;
		border: none;
	
		border-radius:0px;
		-webkit-border-radius:0px;
		-moz-border-radius:0px;
	
		position:relative;
	}

	*/

	#footer .footer-map{
		float: left;
		width:100%;
	}

	#footer .footer-map iframe{
		width:100%;
		height: 250px;
		margin:0px auto;
	}

	#footer .footer-detail{
		float: left;
		width:100%;
	}
	
}


.clearfix:after {
  content: ".";  /* 新しい要素を作る */
  display: block;  /* ブロックレベル要素に */
  clear: both;
  height: 0;
  visibility: hidden;
}

.clearfix {
  min-height: 1px;
}

* html .clearfix {
  height: 1px;
  /*¥*//*/
  height: auto;
  overflow: hidden;
  /**/
}
